[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[EntrustNo]
Width=61
Index=0
[ContractCode]
Width=46
Index=1
[Status]
Width=54
Index=2
[EntrustBS]
Width=47
Index=3
[EntrustKP]
Width=46
Index=4
[EntrustPrice]
Width=53
Index=5
[EntrustAmount]
Width=49
Index=6
[RealAmount]
Width=46
Index=7
[Hedge]
Width=0
[EntrustProperty]
Width=0
[WeaveType]
Width=0
[ArbitCode]
Width=0
[FutuAccount]
Width=0
